메인 콘텐츠로 건너뛰기
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
address-identifications
KYT - 출금 주소 식별 조회
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/address-identifications \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/address-identifications"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/address-identifications', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "chainalysisIdentifications": [
    {
      "addressName": "SANCTIONS: OFAC SDN: Xiaobing Yan",
      "categoryId": 3,
      "description": "This specific address 12QtD5BFwRsdNsAZY76UVE1xyCGNTojH9h within the cluster has been identified..."
    }
  ],
  "customAddresses": [
    "<unknown>"
  ]
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

withdrawalId
string
필수

출금 ID

응답

200 - application/json
chainalysisIdentifications
object[]

Chainalysis 주소 식별 목록

customAddresses
any[]

커스텀 주소 목록